{
  "name": "memo",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^4.4.1",
    "bulma": "^0.8.2",
    "csv-parser": "^2.3.2",
    "csv-writer": "^1.6.0",
    "ejs": "^3.1.2",
    "express": "^4.17.1",
    "fs": "0.0.1-security",
    "mariadb": "^2.2.0",
    "path": "^0.12.7",
    "sequelize": "^5.21.7"
  }
}
